Debian Bug report logs - #422162
O: pbbuttonsd -- PBButtons daemon to handle special hotkeys of Apple

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Frank Lichtenheld <djpig@debian.org>

Date: Thu, 3 May 2007 23:30:06 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pbbuttonsd -- PBButtons daemon to handle special hotkeys of Apple computers
Date: Fri, 04 May 2007 01:28:25 +0200
Package: wnpp
Severity: normal

I rarely use my Powerbook anymore since I bought a new laptop.

I already packaged the latest upstream version but didn't get around to test
and upload it (for some months now :( ).

You can find it at http://people.debian.org/~djpig/orphan-pbbuttons
This directory also contains a tarball of my CVS repository in which
I maintained pbbuttonsd and related packages. Just in case you're interested
in the history of the packaging.

Anyone adopting this package should probably also adopt gtkpbbuttons and
powerprefs (for which I will separate O bugs though).

Gruesse,
	Frank Lichtenheld


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



Changed Bug submitter from Frank Lichtenheld <frank@lichtenheld.de> to Frank Lichtenheld <djpig@debian.org>. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Thu, 03 May 2007 23:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francesco Pedrini <francesco.pedrini@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 422162@bugs.debian.org (full text, mbox):

From: Francesco Pedrini <francesco.pedrini@gmail.com>
To: 422162@bugs.debian.org, control@bugs.debian.org
Subject: ITA: pbbuttonsd
Date: Sat, 5 May 2007 00:36:10 +0200
owner 422162 francesco.pedrini@gmail.com
retitle 422162 ITA: pbbuttonsd -- PBButtons daemon to handle special 
hotkeys of Apple computers
thanks

I would take care of pbuttonsd (and gtkpbbuttons+powerprefs ), but since 
I'm not a DD i'll need a sponsor, it would be nice if you can sponsor 
them :)


Friendly 

Francesco

-- 
:wq



Owner recorded as francesco.pedrini@gmail.com. Request was from Francesco Pedrini <francesco.pedrini@gmail.com> to control@bugs.debian.org. (Fri, 04 May 2007 22:39:02 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: pbbuttonsd -- PBButtons daemon to handle special from O: pbbuttonsd -- PBButtons daemon to handle special hotkeys of Apple computers. Request was from Francesco Pedrini <francesco.pedrini@gmail.com> to control@bugs.debian.org. (Fri, 04 May 2007 22:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@ciencias.unam.mx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #21 received at 422162@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@ciencias.unam.mx>
To: Francesco Pedrini <francesco.pedrini@gmail.com>
Cc: 422162@bugs.debian.org
Subject: Re: ITA: pbbuttonsd
Date: Tue, 8 May 2007 09:53:07 -0500
Francesco Pedrini:
> owner 422162 francesco.pedrini@gmail.com
> retitle 422162 ITA: pbbuttonsd -- PBButtons daemon to handle special
> hotkeys of Apple computers
> thanks
>
> I would take care of pbuttonsd (and gtkpbbuttons+powerprefs ), but since
> I'm not a DD i'll need a sponsor, it would be nice if you can sponsor
> them :)

Hello Francesco,

I'm also willing to help maintaining pbbuttons and friends.

What about a team-maintained Alioth project for this? I could be
uploading new versions/revisions.

--
David Moreno Garza <damog@ciencias.unam.mx> | http://www.damog.net/
 La prohibición del acceso a la información es contribuir al fascismo.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francesco Pedrini <francesco.pedrini@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #26 received at 422162@bugs.debian.org (full text, mbox):

From: Francesco Pedrini <francesco.pedrini@gmail.com>
To: David Moreno Garza <damog@ciencias.unam.mx>, 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Tue, 8 May 2007 20:48:40 +0200
On Tuesday 08 May 2007 16:53, David Moreno Garza wrote:
> Francesco Pedrini:
> > owner 422162 francesco.pedrini@gmail.com
> > retitle 422162 ITA: pbbuttonsd -- PBButtons daemon to handle
> > special hotkeys of Apple computers
> > thanks
> >
> > I would take care of pbuttonsd (and gtkpbbuttons+powerprefs ), but
> > since I'm not a DD i'll need a sponsor, it would be nice if you can
> > sponsor them :)
>
> Hello Francesco,
>
> I'm also willing to help maintaining pbbuttons and friends.
>
> What about a team-maintained Alioth project for this? I could be
> uploading new versions/revisions.
It'll be really nice :) we can name the team something "pkg-pbbuttons", 
sounds good?

Friendly,
Francesco

--
:wq



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@ciencias.unam.mx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #31 received at 422162@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@ciencias.unam.mx>
To: Francesco Pedrini <francesco.pedrini@gmail.com>
Cc: 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Tue, 8 May 2007 14:19:03 -0500
Francesco Pedrini:
> > What about a team-maintained Alioth project for this? I could be
> > uploading new versions/revisions.

> It'll be really nice :) we can name the team something "pkg-pbbuttons", 
> sounds good?

Sure thing.

If you don't mind, I'll request the Alioth project tonight (I've heard
they give priority to DDs, not that I agree with such thing).

We should begin by bringing pbbuttonsd 0.8.0.

-- 
David Moreno Garza <damog@ciencias.unam.mx> | http://www.damog.net/
 <URL:http://www.harley.com/turn-off-html/>




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francesco Pedrini <francesco.pedrini@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #36 received at 422162@bugs.debian.org (full text, mbox):

From: Francesco Pedrini <francesco.pedrini@gmail.com>
To: David Moreno Garza <damog@ciencias.unam.mx>
Cc: 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Tue, 8 May 2007 22:09:17 +0200
On Tuesday 08 May 2007 21:19, you wrote:
> Francesco Pedrini:
> > > What about a team-maintained Alioth project for this? I could be
> > > uploading new versions/revisions.
> >
> > It'll be really nice :) we can name the team something
> > "pkg-pbbuttons", sounds good?
>
> Sure thing.
>
> If you don't mind, I'll request the Alioth project tonight (I've
> heard they give priority to DDs, not that I agree with such thing).
>
> We should begin by bringing pbbuttonsd 0.8.0.

Sure! we can look at the packages of Frank on 
http://people.debian.org/~djpig/orphan-pbbuttons/

Can we use git? or we must use cvs/svn?

Francesco

-- 
:wq



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francesco Pedrini <francesco.pedrini@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #41 received at 422162@bugs.debian.org (full text, mbox):

From: Francesco Pedrini <francesco.pedrini@gmail.com>
To: David Moreno Garza <damog@ciencias.unam.mx>
Cc: 422162@bugs.debian.org, filippo@debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Wed, 9 May 2007 02:15:24 +0200
On Tuesday 08 May 2007 22:09, Francesco Pedrini wrote:
> On Tuesday 08 May 2007 21:19, you wrote:
> > Francesco Pedrini:
> > > > What about a team-maintained Alioth project for this? I could
> > > > be uploading new versions/revisions.
> > >
> > > It'll be really nice :) we can name the team something
> > > "pkg-pbbuttons", sounds good?
> >
> > Sure thing.
> >
> > If you don't mind, I'll request the Alioth project tonight (I've
> > heard they give priority to DDs, not that I agree with such thing).
> >
> > We should begin by bringing pbbuttonsd 0.8.0.
>
> Sure! we can look at the packages of Frank on
> http://people.debian.org/~djpig/orphan-pbbuttons/
>
> Can we use git? or we must use cvs/svn?
>
> Francesco

i've worked a bit on the pbbuttonsd package from Frank, i've moved the 
doxygen documentation on pbbuttonsd-doc, changed the Maintainer field 
to "pkg-pbbuttons team <pkg-pbbuttons@alioth.debian.org>" (just to not 
leave that empty :) and added myself and you to the Uploaders field.
I've also seen that Filippo Giunchedi was an Uploader, i've left him, 
and add his address in CC, I hope that he wants to join our efforts for 
this new team :)

You can find the new package on http://www.mindolo.net/pbbuttonsd/

Friendly,
Francesco
-- 
:wq



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filippo Giunchedi <filippo@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #46 received at 422162@bugs.debian.org (full text, mbox):

From: Filippo Giunchedi <filippo@debian.org>
To: Francesco Pedrini <francesco.pedrini@gmail.com>
Cc: David Moreno Garza <damog@ciencias.unam.mx>, 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Wed, 9 May 2007 10:02:22 +0200
[Message part 1 (text/plain, inline)]
Hello everybody,

On Wed, May 09, 2007 at 02:15:24AM +0200, Francesco Pedrini wrote:
> On Tuesday 08 May 2007 22:09, Francesco Pedrini wrote:
> > On Tuesday 08 May 2007 21:19, you wrote:
> > > Francesco Pedrini:
> > > > > What about a team-maintained Alioth project for this? I could
> > > > > be uploading new versions/revisions.
> > > >
> > > > It'll be really nice :) we can name the team something
> > > > "pkg-pbbuttons", sounds good?
> > >
> > > Sure thing.
> > >
> > > If you don't mind, I'll request the Alioth project tonight (I've
> > > heard they give priority to DDs, not that I agree with such thing).
> > >
> > > We should begin by bringing pbbuttonsd 0.8.0.

is a pkg-pbbuttons full project needed? I would go for collab-maint
http://wiki.debian.org/AliothCollabMaintImport to not clutter alioth, I've been
in the same situation some time ago while requesting a project and admins
pointed me in that direction.

> i've worked a bit on the pbbuttonsd package from Frank, i've moved the 
> doxygen documentation on pbbuttonsd-doc, changed the Maintainer field 
> to "pkg-pbbuttons team <pkg-pbbuttons@alioth.debian.org>" (just to not 
> leave that empty :) and added myself and you to the Uploaders field.
> I've also seen that Filippo Giunchedi was an Uploader, i've left him, 
> and add his address in CC, I hope that he wants to join our efforts for 
> this new team :)

sure I am interested, at least until my old powerbook dies :)

keep me in the loop,
filippo
--
Filippo Giunchedi - http://esaurito.net
PGP key: 0x6B79D401
random quote follows:

Age is not a particularly interesting subject. Anyone can get old. All
you have to do is live long enough.
-- Groucho Marx
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@espiral.org.mx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #51 received at 422162@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@espiral.org.mx>
To: Francesco Pedrini <francesco.pedrini@gmail.com>
Cc: 422162@bugs.debian.org, filippo@debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Sat, 28 Jul 2007 02:19:56 -0500
Francesco Pedrini wrote:
> i've worked a bit on the pbbuttonsd package from Frank, i've moved the 
> doxygen documentation on pbbuttonsd-doc, changed the Maintainer field 
> to "pkg-pbbuttons team <pkg-pbbuttons@alioth.debian.org>" (just to not 
> leave that empty :) and added myself and you to the Uploaders field.
> I've also seen that Filippo Giunchedi was an Uploader, i've left him, 
> and add his address in CC, I hope that he wants to join our efforts for 
> this new team :)
> 
> You can find the new package on http://www.mindolo.net/pbbuttonsd/

I'm sorry for the stupidly long delay, I was busy :)

So, I've uploaded your package. If you want, it's OK for me that you
maintain the package. If you can't, I can make the uploads.

-- 
David Moreno Garza <damog@espiral.org.mx> | http://www.damog.net/
 Gypsies were passing through her little town.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@espiral.org.mx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #56 received at 422162@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@espiral.org.mx>
To: Filippo Giunchedi <filippo@debian.org>
Cc: Francesco Pedrini <francesco.pedrini@gmail.com>, 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Sat, 28 Jul 2007 02:21:25 -0500
Filippo Giunchedi wrote:
> is a pkg-pbbuttons full project needed? I would go for collab-maint
> http://wiki.debian.org/AliothCollabMaintImport to not clutter alioth, I've been
> in the same situation some time ago while requesting a project and admins
> pointed me in that direction.

Nah, I don't think so anyway. Feel free to work together with Francesco
or just let him maintain the package by himself. I'm OK with any
situation.

> sure I am interested, at least until my old powerbook dies :)

I hope mine doesn't die soon, I really love her :(

-- 
David Moreno Garza <damog@espiral.org.mx> | http://www.damog.net/
 But we all know que sus orgasmos son fingidos.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filippo Giunchedi <filippo@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #61 received at 422162@bugs.debian.org (full text, mbox):

From: Filippo Giunchedi <filippo@debian.org>
To: David Moreno Garza <damog@espiral.org.mx>
Cc: Francesco Pedrini <francesco.pedrini@gmail.com>, 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Sat, 28 Jul 2007 10:41:01 +0200
On Sat, Jul 28, 2007 at 02:21:25AM -0500, David Moreno Garza wrote:
> Filippo Giunchedi wrote:
> > is a pkg-pbbuttons full project needed? I would go for collab-maint
> > http://wiki.debian.org/AliothCollabMaintImport to not clutter alioth, I've been
> > in the same situation some time ago while requesting a project and admins
> > pointed me in that direction.
> 
> Nah, I don't think so anyway. Feel free to work together with Francesco
> or just let him maintain the package by himself. I'm OK with any
> situation.

Allright, it is ok for me too. Francesco it is your call about package
maintainership, as I said I would go for collab-maint but other options are ok
too.

> 
> > sure I am interested, at least until my old powerbook dies :)
> 
> I hope mine doesn't die soon, I really love her :(

Same here, I hope it survives at least the (hot) summer :D

filippo



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@espiral.org.mx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #66 received at 422162@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@espiral.org.mx>
To: Filippo Giunchedi <filippo@debian.org>
Cc: Francesco Pedrini <francesco.pedrini@gmail.com>, 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Mon, 30 Jul 2007 13:27:27 -0500
On Sat, 2007-07-28 at 10:41 +0200, Filippo Giunchedi wrote:
> Allright, it is ok for me too. Francesco it is your call about package
> maintainership, as I said I would go for collab-maint but other options are ok
> too.

Francesco, was last upload rejected?

The package is not anymore on the NEW queue nor on unstable and QA
doesn't list its entry.

Since Francesco is the one listed as maintainer he should have received
some warning if the upload was rejected or anything.

Cheers,

--
David Moreno Garza <damog@espiral.org.mx> | http://www.damog.net/
 De blanco lo único que tengo son los dientes.





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francesco Pedrini <francesco.pedrini@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #71 received at 422162@bugs.debian.org (full text, mbox):

From: Francesco Pedrini <francesco.pedrini@gmail.com>
To: David Moreno Garza <damog@espiral.org.mx>
Cc: Filippo Giunchedi <filippo@debian.org>, 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Tue, 31 Jul 2007 00:36:32 +0200
First of all i'm really sorry for the delay, i was in an ugly place
with no internet access :)

On Monday 30 July 2007, David Moreno Garza wrote:
> On Sat, 2007-07-28 at 10:41 +0200, Filippo Giunchedi wrote:
> > Allright, it is ok for me too. Francesco it is your call about
> > package maintainership, as I said I would go for collab-maint but
> > other options are ok too.
>
> Francesco, was last upload rejected?

Yes it was rejected:

Rejected: pbbuttonsd_0.8.0-2.dsc refers to pbbuttonsd_0.8.0.orig.tar.gz, 
but I can't find it in the queue or in the pool.

> The package is not anymore on the NEW queue nor on unstable and QA
> doesn't list its entry.
>
> Since Francesco is the one listed as maintainer he should have
> received some warning if the upload was rejected or anything.
>
> Cheers,

About the team, I don't know, but i think that the best solution is the 
one that permits to *ANYONE* that want to give a contribute an easy 
access.
So, feel free to start an alioth team or go with collab-maint, just keep 
me in the loop :)

Cheers 
Francesco
-- 
:wq



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@espiral.org.mx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #76 received at 422162@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@espiral.org.mx>
To: Francesco Pedrini <francesco.pedrini@gmail.com>
Cc: Filippo Giunchedi <filippo@debian.org>, 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Thu, 02 Aug 2007 14:00:28 -0500
On Tue, 2007-07-31 at 00:36 +0200, Francesco Pedrini wrote:
> > Francesco, was last upload rejected?
> 
> Yes it was rejected:
> 
> Rejected: pbbuttonsd_0.8.0-2.dsc refers to pbbuttonsd_0.8.0.orig.tar.gz, 
> but I can't find it in the queue or in the pool.

Re-uploaded:

Good signature on /tmp/pbbuttonsd_0.8.0-2.dsc.
Uploading to ftp-master (via ftp to ftp-master.debian.org):
  pbbuttonsd_0.8.0-2.dsc: done.
  pbbuttonsd_0.8.0-2.diff.gz: done.
  pbbuttonsd_0.8.0-2_powerpc.deb: done.
  pbbuttonsd-dev_0.8.0-2_powerpc.deb: done.
  pbbuttonsd-doc_0.8.0-2_all.deb: done.
  pbbuttonsd_0.8.0-2_powerpc.changes: done.
Successfully uploaded packages.
Not running dinstall.
damog@cochina:/tmp$ 

> About the team, I don't know, but i think that the best solution is the 
> one that permits to *ANYONE* that want to give a contribute an easy 
> access.
> So, feel free to start an alioth team or go with collab-maint, just keep 
> me in the loop :)

_You_ feel free to do it :-)

--
David Moreno Garza <damog@espiral.org.mx> | http://www.damog.net/
 Le dije "man, ya estás muy pasado".





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #81 received at 422162@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: David Moreno Garza <damog@espiral.org.mx>, 422162@bugs.debian.org
Cc: Francesco Pedrini <francesco.pedrini@gmail.com>, Filippo Giunchedi <filippo@debian.org>
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Sat, 26 Jan 2008 17:03:48 +0100
On Thu, Aug 02, 2007 at 02:00:28PM -0500, David Moreno Garza wrote:
> On Tue, 2007-07-31 at 00:36 +0200, Francesco Pedrini wrote:
> > Rejected: pbbuttonsd_0.8.0-2.dsc refers to pbbuttonsd_0.8.0.orig.tar.gz, 
> > but I can't find it in the queue or in the pool.
> Re-uploaded:
> 
> Good signature on /tmp/pbbuttonsd_0.8.0-2.dsc.
> Uploading to ftp-master (via ftp to ftp-master.debian.org):
>   pbbuttonsd_0.8.0-2.dsc: done.
>   pbbuttonsd_0.8.0-2.diff.gz: done.
>   pbbuttonsd_0.8.0-2_powerpc.deb: done.
>   pbbuttonsd-dev_0.8.0-2_powerpc.deb: done.
>   pbbuttonsd-doc_0.8.0-2_all.deb: done.
>   pbbuttonsd_0.8.0-2_powerpc.changes: done.
> Successfully uploaded packages.
> Not running dinstall.
> damog@cochina:/tmp$ 

This didn't seem to have reached the archive either...

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francesco Pedrini <francesco.pedrini@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #86 received at 422162@bugs.debian.org (full text, mbox):

From: Francesco Pedrini <francesco.pedrini@gmail.com>
To: Frank Lichtenheld <djpig@debian.org>, 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Sun, 27 Jan 2008 01:32:01 +0100
On Saturday 26 January 2008, you wrote:
> On Thu, Aug 02, 2007 at 02:00:28PM -0500, David Moreno Garza wrote:
> > On Tue, 2007-07-31 at 00:36 +0200, Francesco Pedrini wrote:
> > > Rejected: pbbuttonsd_0.8.0-2.dsc refers to
> > > pbbuttonsd_0.8.0.orig.tar.gz, but I can't find it in the queue or
> > > in the pool.
> >
> > Re-uploaded:
> >
> > Good signature on /tmp/pbbuttonsd_0.8.0-2.dsc.
> > Uploading to ftp-master (via ftp to ftp-master.debian.org):
> >   pbbuttonsd_0.8.0-2.dsc: done.
> >   pbbuttonsd_0.8.0-2.diff.gz: done.
> >   pbbuttonsd_0.8.0-2_powerpc.deb: done.
> >   pbbuttonsd-dev_0.8.0-2_powerpc.deb: done.
> >   pbbuttonsd-doc_0.8.0-2_all.deb: done.
> >   pbbuttonsd_0.8.0-2_powerpc.changes: done.
> > Successfully uploaded packages.
> > Not running dinstall.
> > damog@cochina:/tmp$
>
> This didn't seem to have reached the archive either...
>
> Gruesse,

no, it didn't reached the archive, but packages of pbbuttonsd and 
powerprefs are sitting on mentors.d.n [1][2] from about 2 months now.
Filippo Giunchedi offered to sponsor, but he is quite busy at this 
time...

Can you review and eventually sponsor the packages?

Thanks in advance

Francesco


[1]http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=pbbuttonsd
[2]http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=powerprefs
-- 
:wq




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #91 received at 422162@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Francesco Pedrini <francesco.pedrini@gmail.com>
Cc: 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Sun, 27 Jan 2008 01:48:30 +0100
On Sun, Jan 27, 2008 at 01:32:01AM +0100, Francesco Pedrini wrote:
> On Saturday 26 January 2008, you wrote:
> > This didn't seem to have reached the archive either...
> >
> > Gruesse,
> 
> no, it didn't reached the archive, but packages of pbbuttonsd and 
> powerprefs are sitting on mentors.d.n [1][2] from about 2 months now.
> Filippo Giunchedi offered to sponsor, but he is quite busy at this 
> time...
> 
> Can you review and eventually sponsor the packages?

Will see whether I can spend some time on it tomorrow.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filippo Giunchedi <filippo@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #96 received at 422162@bugs.debian.org (full text, mbox):

From: Filippo Giunchedi <filippo@debian.org>
To: Frank Lichtenheld <djpig@debian.org>
Cc: David Moreno Garza <damog@espiral.org.mx>, 422162@bugs.debian.org, Francesco Pedrini <francesco.pedrini@gmail.com>
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Sun, 27 Jan 2008 17:55:51 +0100
On Sat, Jan 26, 2008 at 05:03:48PM +0100, Frank Lichtenheld wrote:
> > Good signature on /tmp/pbbuttonsd_0.8.0-2.dsc.
> > Uploading to ftp-master (via ftp to ftp-master.debian.org):
> >   pbbuttonsd_0.8.0-2.dsc: done.
> >   pbbuttonsd_0.8.0-2.diff.gz: done.
> >   pbbuttonsd_0.8.0-2_powerpc.deb: done.
> >   pbbuttonsd-dev_0.8.0-2_powerpc.deb: done.
> >   pbbuttonsd-doc_0.8.0-2_all.deb: done.
> >   pbbuttonsd_0.8.0-2_powerpc.changes: done.
> > Successfully uploaded packages.
> > Not running dinstall.
> > damog@cochina:/tmp$ 
> 
> This didn't seem to have reached the archive either...

Indeed, I successfully built 0.8.1a-1 from mentors.d.n, however I am unable to
test it.
Is it supposed to work on macbook 3,1 (the santarosa one) ?

thanks,
filippo
--
Filippo Giunchedi - http://esaurito.net
PGP key: 0x6B79D401
random quote follows:

I was once walking through the forest alone. A tree fell right
in front of me -- and I didn't hear it.
-- Steven Wright




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #101 received at 422162@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Francesco Pedrini <francesco.pedrini@gmail.com>
Cc: 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Sun, 27 Jan 2008 19:11:20 +0100
On Sun, Jan 27, 2008 at 01:32:01AM +0100, Francesco Pedrini wrote:
> no, it didn't reached the archive, but packages of pbbuttonsd and 
> powerprefs are sitting on mentors.d.n [1][2] from about 2 months now.
> Filippo Giunchedi offered to sponsor, but he is quite busy at this 
> time...
> 
> Can you review and eventually sponsor the packages?

I took only a look at the source for now. The whole conffile handling
in the maintainer scripts was really only roughly done by me and
probably should be improved. E.g. the preinst should check for the
version it gets upgraded from and only do the conffile stuff, if the
old version is older than 0.8.0 (or something). It should also check
the md5sum of the conffile and remove the old conffile instead of moving
it, if it was unchanged.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #106 received at 422162@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Francesco Pedrini <francesco.pedrini@gmail.com>
Cc: 422162@bugs.debian.org
Subject: Re: Bug#422162: ITA: pbbuttonsd
Date: Mon, 28 Jan 2008 01:58:06 +0100
On Sun, Jan 27, 2008 at 01:32:01AM +0100, Francesco Pedrini wrote:
> Can you review and eventually sponsor the packages?

Seems to work fine on my PowerBook G4 12"

Aside from the maintainer script issues there are also some (harmless)
lintian warnings you could fix:
W: pbbuttonsd source: out-of-date-standards-version 3.7.2 (current is 3.7.3)
W: pbbuttonsd source: dpatch-build-dep-but-no-patch-list pbbuttonsd
I: pbbuttonsd: hyphen-used-as-minus-sign usr/share/man/man5/pbbuttonsd.cnf.5.gz:515
I: pbbuttonsd: hyphen-used-as-minus-sign usr/share/man/man5/pbbuttonsd.cnf.5.gz:518
I: pbbuttonsd: hyphen-used-as-minus-sign usr/share/man/man5/pbbuttonsd.cnf.5.gz:520
W: pbbuttonsd: package-contains-empty-directory usr/share/locale/it/LC_MESSAGES/
W: pbbuttonsd: init-d-script-stops-in-s-runlevel /etc/init.d/pbbuttonsd

And the "Copyright 2002" in debian/copyright could probably use an update.

But the only important thing really is the conffile handling.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. Full text and rfc822 format available.

Message #111 received at 422162@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: 422162@bugs.debian.org, 422162-submitter@bugs.debian.org
Subject: State of new pbuttonsd package
Date: Mon, 21 Jul 2008 19:58:00 +0200
[Message part 1 (text/plain, inline)]
Hello,
I finally searched why my FN buttons behave strangly on my PPC laptop
with newer kernels, and found 429267 which talks about requireing a
new upstream and subsequent 422162. Is there any chance the sponsored
package still hits lenny?

Greetings

            Helge
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Message sent on to Frank Lichtenheld <djpig@debian.org>:
Bug#422162. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. (Sat, 16 May 2009 12:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rogério Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. (Sat, 16 May 2009 12:30:06 GMT) Full text and rfc822 format available.

Message #119 received at 422162@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: Helge Kreutzmann <debian@helgefjell.de>
Cc: 422162@bugs.debian.org, 422162-submitter@bugs.debian.org
Subject: Re: State of new pbuttonsd package
Date: Sat, 16 May 2009 09:11:12 -0300
Hi there.

On Jul 21 2008, Helge Kreutzmann wrote:
> I finally searched why my FN buttons behave strangly on my PPC laptop
> with newer kernels, and found 429267 which talks about requireing a
> new upstream and subsequent 422162. Is there any chance the sponsored
> package still hits lenny?

I would also like to know the current status of the packages, since I
plan on adopting them, if everything is stalled (as it seems, since we
have almost a year of inactivity).

Please, keep me CC'ed.


-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Message sent on to Frank Lichtenheld <djpig@debian.org>:
Bug#422162. (Sat, 16 May 2009 12:30:21 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. (Tue, 19 May 2009 10:51:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. (Tue, 19 May 2009 10:51:16 GMT) Full text and rfc822 format available.

Message #127 received at 422162@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: "Rogério Brito" <rbrito@ime.usp.br>
Cc: 422162@bugs.debian.org
Subject: Re: State of new pbuttonsd package
Date: Tue, 19 May 2009 12:06:29 +0200
[Message part 1 (text/plain, inline)]
Hello Rogério,
On Sat, May 16, 2009 at 09:11:12AM -0300, Rogério Brito wrote:
> On Jul 21 2008, Helge Kreutzmann wrote:
> > I finally searched why my FN buttons behave strangly on my PPC laptop
> > with newer kernels, and found 429267 which talks about requireing a
> > new upstream and subsequent 422162. Is there any chance the sponsored
> > package still hits lenny?
> 
> I would also like to know the current status of the packages, since I
> plan on adopting them, if everything is stalled (as it seems, since we
> have almost a year of inactivity).

I personally build a local version which updated the code such that FN
buttons work as desired. It's a pitty that this did not hit Lenny.

I did not monitor package activity after that, but it would be great
if you could arrange for futher maintenance of pbbuttonsd!

Greetings

         Helge
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. (Tue, 19 May 2009 10:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rogério Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. (Tue, 19 May 2009 10:57:02 GMT) Full text and rfc822 format available.

Message #132 received at 422162@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: Helge Kreutzmann <debian@helgefjell.de>, francesco.pedrini@gmail.com
Cc: 422162@bugs.debian.org
Subject: Re: State of new pbuttonsd package
Date: Tue, 19 May 2009 07:38:43 -0300
Hi, Helge.

On May 19 2009, Helge Kreutzmann wrote:
> I personally build a local version which updated the code such that FN
> buttons work as desired. It's a pitty that this did not hit Lenny.

Sorry, I may have missed the topic, but what you have is a powerpc or aa
x86-64 notebook?

> I did not monitor package activity after that, but it would be great
> if you could arrange for futher maintenance of pbbuttonsd!

I do intend to.

Francesco, did you make some progress with the packages?  I see that
they are still available in mentors.d.n. Would you like to collaborate
on the maintainership of the packages, if you are still interested?

Please, let us know.


Regards,

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. (Tue, 19 May 2009 11:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. (Tue, 19 May 2009 11:00:03 GMT) Full text and rfc822 format available.

Message #137 received at 422162@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: "Rogério Brito" <rbrito@ime.usp.br>
Cc: francesco.pedrini@gmail.com, 422162@bugs.debian.org
Subject: Re: State of new pbuttonsd package
Date: Tue, 19 May 2009 12:43:11 +0200
[Message part 1 (text/plain, inline)]
Hello Rogério,
On Tue, May 19, 2009 at 07:38:43AM -0300, Rogério Brito wrote:
> On May 19 2009, Helge Kreutzmann wrote:
> > I personally build a local version which updated the code such that FN
> > buttons work as desired. It's a pitty that this did not hit Lenny.
> 
> Sorry, I may have missed the topic, but what you have is a powerpc or aa
> x86-64 notebook?

A powerpc one.

Greetings

        Helge
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. (Sat, 23 May 2009 02:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rogério Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. (Sat, 23 May 2009 02:21:02 GMT) Full text and rfc822 format available.

Message #142 received at 422162@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: Riku Voipio <riku.voipio@iki.fi>
Cc: Marco Rodrigues <gothicx@sapo.pt>, debian-qa@lists.debian.org, debian-powerpc@lists.debian.org, 422162@bugs.debian.org
Subject: Re: powerprefs sponsoring
Date: Fri, 22 May 2009 23:19:10 -0300
Hi, Riku.

On May 22 2009, Riku Voipio wrote:
> On Fri, May 22, 2009 at 12:16:56AM +0100, Marco Rodrigues wrote:
> > I've saw that a new version of powerprefs is at mentors, but anyone
> > had sponsored it yet.
> 
> > http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=powerprefs
> 
> perhaps it's a good idea to ask users and the person who prepared the
> upload to mentors forts.

I intend to adopt powerprefs, pbbuttonsd, gtkpbbuttons etc. I have
already contacted upstream (Matthias Grimm) and he told me that he is
supportive of my maintenance.

Now, the question is only to ask the person that prepared the update
(already contacted by e-mail and with a CC sent to the bug 422162.


Regards, Rogério.

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. (Tue, 26 May 2009 08:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francesco Pedrini <francesco.pedrini@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. (Tue, 26 May 2009 08:42:05 GMT) Full text and rfc822 format available.

Message #147 received at 422162@bugs.debian.org (full text, mbox):

From: Francesco Pedrini <francesco.pedrini@gmail.com>
To: Rogério Brito <rbrito@ime.usp.br>, 422162@bugs.debian.org
Cc: Riku Voipio <riku.voipio@iki.fi>, Marco Rodrigues <gothicx@sapo.pt>, debian-qa@lists.debian.org, debian-powerpc@lists.debian.org
Subject: Re: Bug#422162: powerprefs sponsoring
Date: Tue, 26 May 2009 10:38:31 +0200
First of all, sorry for being late.

On Saturday 23 May 2009, Rogério Brito wrote:
> Hi, Riku.
>
> On May 22 2009, Riku Voipio wrote:
> > On Fri, May 22, 2009 at 12:16:56AM +0100, Marco Rodrigues wrote:
> > > I've saw that a new version of powerprefs is at mentors, but
> > > anyone had sponsored it yet.
> > >
> > > http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;
> > >package=powerprefs
> >
> > perhaps it's a good idea to ask users and the person who prepared
> > the upload to mentors forts.

Well, i've uploaded that version ages ago and didn't get a vaste 
audience...

> I intend to adopt powerprefs, pbbuttonsd, gtkpbbuttons etc. I have
> already contacted upstream (Matthias Grimm) and he told me that he is
> supportive of my maintenance.

Please go on. I'm not really motivated to do any real contribution to 
Debian, and i've recently tried pommed on my ibook and it's working 
quite well (and I think that powersave does a better job with the 
powermanagement stuff), so I don't use pbbuttonsd and it's fellow 
programs anymore. So you're going to do a better jobs than mine...

> Now, the question is only to ask the person that prepared the update
> (already contacted by e-mail and with a CC sent to the bug 422162.

Please take care of the packages... They were in a decent state, but 
probably you'll need to polish some rough edges ;)

> Regards, Rogério.

Friendly,
Francesco

-- 
:wq




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. (Fri, 09 Oct 2009 13:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. (Fri, 09 Oct 2009 13:48:07 GMT) Full text and rfc822 format available.

Message #152 received at 422162@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: francesco.pedrini@gmail.com, rbrito@ime.usp.br, riku.voipio@iki.fi, 422162@bugs.debian.org
Subject: Re: ITA: pubbuttonsd -- PBButtons daemon to handle special...
Date: Fri, 09 Oct 2009 09:40:38 -0400
Hi folks,

Is someone actually going to adopt this package?  If not, does at least 
the version on mentors work and I will do a QA upload on this package to 
at least fix the RC bug??

Thanks!

Barry deFreese
Debian QA




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. (Fri, 09 Oct 2009 14:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rogério Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. (Fri, 09 Oct 2009 14:51:03 GMT) Full text and rfc822 format available.

Message #157 received at 422162@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: Barry deFreese <bdefreese@debian.org>
Cc: francesco.pedrini@gmail.com, riku.voipio@iki.fi, 422162@bugs.debian.org, debian-powerpc@lists.debian.org
Subject: Re: ITA: pubbuttonsd -- PBButtons daemon to handle special...
Date: Fri, 9 Oct 2009 11:47:30 -0300
Hi, Barry.

On Oct 09 2009, Barry deFreese wrote:
> Is someone actually going to adopt this package?  If not, does at
> least the version on mentors work and I will do a QA upload on this
> package to at least fix the RC bug??

I think that I can adopt the package (and its siblings, powerprefs and
the gtk front-end to pbbuttonsd).

Of course, as I am not a DD (only a DM :-( ), I would need to "hunt" a
sponsor. :-(


Thanks, Rogério Brito.

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. (Fri, 09 Oct 2009 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, francesco.pedrini@gmail.com. (Fri, 09 Oct 2009 15:12:04 GMT) Full text and rfc822 format available.

Message #162 received at 422162@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: Barry deFreese <bdefreese@debian.org>, francesco.pedrini@gmail.com, riku.voipio@iki.fi, 422162@bugs.debian.org, debian-powerpc@lists.debian.org
Subject: Re: ITA: pubbuttonsd -- PBButtons daemon to handle special...
Date: Fri, 09 Oct 2009 11:08:19 -0400
Rogério Brito wrote:
> Hi, Barry.
>
> On Oct 09 2009, Barry deFreese wrote:
>   
>> Is someone actually going to adopt this package?  If not, does at
>> least the version on mentors work and I will do a QA upload on this
>> package to at least fix the RC bug??
>>     
>
> I think that I can adopt the package (and its siblings, powerprefs and
> the gtk front-end to pbbuttonsd).
>
> Of course, as I am not a DD (only a DM :-( ), I would need to "hunt" a
> sponsor. :-(
>
>
> Thanks, Rogério Brito.
>
>   
I'm happy to sponsor if you need.  Just need to get those RC bugs fixed! :)

Thanks,

Barry





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, francesco.pedrini@gmail.com:
Bug#422162; Package wnpp. (Sat, 19 Feb 2011 17:44:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, francesco.pedrini@gmail.com. (Sat, 19 Feb 2011 17:44:31 GMT) Full text and rfc822 format available.

Message #167 received at 422162@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 422162@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pbbuttonsd: changing back from ITA to O
Date: Sat, 19 Feb 2011 16:57:20 +0000
retitle 422162 O: pbbuttonsd -- PBButtons daemon to handle special
noowner 422162
thanks

Hi,

This is an automatic email to change the status of pbbuttonsd back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting pbbuttonsd, please send a mail to
<control@bugs.debian.org> with:

 retitle 422162 ITA: pbbuttonsd -- PBButtons daemon to handle special
 owner 422162 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <422162@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: pbbuttonsd -- PBButtons daemon to handle special' from 'ITA: pbbuttonsd -- PBButtons daemon to handle special' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:52:44 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by francesco.pedrini@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:52:45 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: pbbuttonsd -- PBButtons daemon to handle special hotkeys of Apple' from 'O: pbbuttonsd -- PBButtons daemon to handle special' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Tue, 29 Nov 2011 23:54:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:51:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.